<?xml version='1.0' encoding='UTF-8' standalone='yes'?>
<PLU>
  <DATA BCR='1' DSC = 'TEST ARTICLE1' VAT = '0' MES = '1' DEP = '1' AMN = '20.123' PRC = '30.59'  />
  <DATA BCR='2' DSC = 'TEST ARTICLE2' VAT = '0' MES = '1' DEP = '1' AMN = '30.123' PRC = '30.59' />
  <DATA BCR='3' DSC = 'TEST ARTICLE3' VAT = '0' MES = '1' DEP = '1' AMN = '40.123' PRC = '30.59' /> 
  <DATA BCR="4" DSC = '1-Hleb Denis'    VAT = '0' MES = '1' DEP = '1' AMN = '0' PRC = '1256' />
</PLU>
